<?php
/**
*
* acp_board [English]
*
* @package language
* @version $Id: board.php 9497 2009-04-29 16:00:59Z acydburn $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Facebook Connect Settings
$lang = array_merge($lang, array(
    'ACP_FBCONNECT_SETTINGS_EXPLAIN'    => 'Facebook Connect ayarları.',
    'ACP_FBCONNECT_BASIC_SETTINGS'    => 'Basit Ayarlar',
    'FBCONNECT_API_KEY'     => 'Uygulama  API Numarası', 
    'FBCONNECT_API_KEY_EXPLAIN'    =>    'Burayı boş bırakırsanız Facebook Connect devredışı kalır',
    'FBCONNECT_APP_SECRET'     => 'Uygulama GİZLİ Kodu', 
    'FBCONNECT_DEFAULT_USERGROUP' => 'Varsayılan üye grubu',
    'FBCONNECT_DEFAULT_USERGROUP_EXPLAIN'    =>    'Bu kimin Facebook Bağlantısı üzerinden kayıtlı yeni bir üye varsayılan grup olacak tanımlayın.',
    'ACP_FBCONNECT_FEATURES' => 'Özellikler',
    'FBCONNECT_ENABLE_FRIEND_IMPORT' => 'Arkadaşları alsın mı?',
    'FBCONNECT_ENABLE_FRIEND_IMPORT_EXPLAIN' => 'Bu MOD etkinleştirilmişse, Arkadaşınız olmayan ortak arkadaşlarınıza yardım etmenizi sağlar.',
    'FBCONNECT_ENABLE_DATA_IMPORT' => 'Profil bilgilerini alsın mı?',
    'FBCONNECT_ENABLE_DATA_IMPORT_EXPLAIN' => 'Bu seçeneği işaretlerseniz kullanıcının doğum tarihi,konumu,imzası,avatarı siteye kayıt edilir.',
    'FBCONNECT_SEND_PM_NOTIFICATION' => 'Özel Mesajla Bildirim Gönder',
    'FBCONNECT_SEND_PM_NOTIFICATION_EXPLAIN' => 'Etkinleştirilmişse, bu kurul (abonelik postaları ve yeni PM postaları da dahil olmak üzere tüm posta)Facebook kullanıcı kendi bildirimleri pencere üzerinden gönderilir.',
    'ACP_FBCONNECT_ADVANCED_SETTINGS' => 'Gelişmiş ayarlar',
    'FBCONNECT_AVATAR_SQUARE' => 'Kare Kullanıcı Resmi (50x50)',
    'FBCONNECT_AVATAR_SMALL' => 'Küçük Kullanıcı Resmi (max. 50x150)',
    'FBCONNECT_AVATAR_NORMAL' => 'Normal Kullanıcı Resmi (max. 100x300)',
    'FBCONNECT_AVATAR_BIG' => 'Büyük Kullanıcı Resmi (max. 200x600)', 
    'FBCONNECT_AVATAR_SQUARE_LOGO' => 'Kare Facebook Logosu (50x50)',
    'FBCONNECT_AVATAR_SMALL_LOGO' => 'Küçük Facebook Logosu (max. 50x150)',
    'FBCONNECT_AVATAR_NORMAL_LOGO' => 'Normal Facebook Logosu (max. 100x300)',
    'FBCONNECT_AVATAR_BIG_LOGO' => 'Büyük Facebook Logosu (max. 200x600)',
    'FBCONNECT_AVATAR_TYPE' => 'Avatar Tipi',
    'FBCONNECT_AUTO_LANG_DETECTION' => 'Facebook dili algılansın mı?',
    'FBCONNECT_AUTO_LANG_DETECTION_EXPLAIN' => 'Bu seçeneği aktif ederseniz,kullanıcının facebook da kullandığı dil sitede de kullanılır(eğer bu dil paketi sitede yüklü ise).',
    
// B2
    'FBCONNECT_ASK_FOR_PASSWORD' => 'Şifreyi Sor', 
    'FBCONNECT_ASK_FOR_PASSWORD_EXPLAIN' => 'Kullanıcı günlükleri belirlenir ve ilk defa Facebook Connect ile giriyorsa şifre sorulur.',
    'FBCONNECT_FORCE_AVATAR_IMPORT' => 'Düzenli Avatar Alımı',
    'FBCONNECT_FORCE_AVATAR_IMPORT_EXPLAIN' => 'Eğer avatar belirlenen boyutlardan büyükse belirtilen limitler uygulanır.',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING' => 'Mevcut Kullanıcılar İçinde Uygula',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING_EXPLAIN' => 'Eğer evet seçeneğini seçerseniz, Facebook\'la üye olan kullanıcılar daha önce belirtilen gruba üye olacaklar.Fakat bu onların varsayılan grubu olmayacak!',
    'FBCONNECT_FBLOGOUT' => 'Facebook üzerinden oturumu kapat',
    'FBCONNECT_FBLOGOUT_EXPLAIN' => 'Eğer evet seçeneğini seçerseniz, siteden çıkış yapmış kullanıcılar Facebook\'dan da çıkış yapar. Bu tavsiye edilen bir güvenlik ayarıdır.',
    'FBCONNECT_SYNC_INTERVAL' => 'Senkronize aralığı',
    'FBCONNECT_SYNC_INTERVAL_EXPLAIN' => 'Ayarladığınız saniyede Facebook verisi senkronize edilir.Facebook kurallarına göre, en fazla 86400 ayarlanabilir. 0 yapmak pseudo cron\u iptal eder (bu kendi cron\unuzu yüklemek gerektirir !)',
    'FBCONNECT_SYNC_SENDMAIL' => 'Senkronize raporu gönder',
    'FBCONNECT_SYNC_SENDMAIL_EXPLAIN' => 'Eğer evet seçeneğini seçerseniz, senkronize raporları webmaster\'a e-posta olarak yollanır. Bu hataları onarmak için iyi olabilir.',
));



?>