<?php
/**
*
* acp_board [English]
*
* @package language
* @version $Id: board.php 9497 2009-04-29 16:00:59Z acydburn $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Facebook Connect Settings
$lang = array_merge($lang, array(
	'ACP_FBCONNECT_SETTINGS_EXPLAIN'	=> 'Osposobite Facebook Connect podesavanjem nekih postavki.',
	'ACP_FBCONNECT_BASIC_SETTINGS'	=> 'Osnovne postavke',
	'FBCONNECT_API_KEY' 	=> 'Unesite API kljuc', 
	'FBCONNECT_API_KEY_EXPLAIN'	=>	'Ostavite praznim ukoliko zelite onesposobiti Facebook Connect',
	'FBCONNECT_APP_SECRET' 	=> 'Unesite tajni kljuc', 
	'FBCONNECT_DEFAULT_USERGROUP' => 'Osnovna korisnicka grupa',
	'FBCONNECT_DEFAULT_USERGROUP_EXPLAIN'	=>	'Definirajte koja ce biti osnovna korisnicka grupa novog korisnika koji se registrirao preko Facebook Connect.',
	'ACP_FBCONNECT_FEATURES' => 'Postavke',
	'FBCONNECT_ENABLE_FRIEND_IMPORT' => 'Importirajte prijatelje',
	'FBCONNECT_ENABLE_FRIEND_IMPORT_EXPLAIN' => 'Ukoliko je omoguceno, ovaj MOD ce automatski dodati za prijatelje na forumu ljude koji su vam prijatelji na Facebooku.',
	'FBCONNECT_ENABLE_DATA_IMPORT' => 'Unesite postavke profila',
	'FBCONNECT_ENABLE_DATA_IMPORT_EXPLAIN' => 'Ukoliko je omoguceno, ovaj MOD ce automatski dodati u profil podatke kao sto su potpis, lokacija, avatar, rodendan iz Facebooka za nove korisnike koji su se registrirali preko Facebook Connect.',
	'FBCONNECT_SEND_PM_NOTIFICATION' => 'Posalji obavijest o privatnim porukama',
	'FBCONNECT_SEND_PM_NOTIFICATION_EXPLAIN' => 'Ukoliko je opcija omoguena, svi e-mailovi (ukljucujuci pretplate  i obavijesti o novim privatnim porukama) ce biti poslani facebook korisniku .',
	'ACP_FBCONNECT_ADVANCED_SETTINGS' => 'Napredne postavke',
	'FBCONNECT_AVATAR_SQUARE' => 'Kvadrat (50x50)',
	'FBCONNECT_AVATAR_SMALL' => 'Maleni avatar (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL' => 'Normalni avatar (max. 100x300)',
	'FBCONNECT_AVATAR_BIG' => 'Veliki avatar (max. 200x600)', 
	'FBCONNECT_AVATAR_SQUARE_LOGO' => 'Kvadrat sa Facebook logom (50x50)',
	'FBCONNECT_AVATAR_SMALL_LOGO' => 'Maleni avatar sa Facebook logom (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL_LOGO' => 'Normalni avatar sa Facebook logom (max. 100x300)',
	'FBCONNECT_AVATAR_BIG_LOGO' => 'Veliki avatar sa Facebook logom (max. 200x600)',
	'FBCONNECT_AVATAR_TYPE' => 'Tip avatara',
	'FBCONNECT_AUTO_LANG_DETECTION' => 'Automatski detektiraj jezik',
	'FBCONNECT_AUTO_LANG_DETECTION_EXPLAIN' => 'Ukoliko je omoguceno, jezicne postavke foruma za korisnika se automatski prilogodavaju jeziku koji je instaliran na Facebooku, ukoliko je taj jezik instaliran na forumu.',
    
    'FBCONNECT_ASK_FOR_PASSWORD' => 'Da li ce korisnik morati odrediti lozinku', 
    'FBCONNECT_ASK_FOR_PASSWORD_EXPLAIN' => 'Utvrduje da li korisnik koji se prikljucuje na forum po prvi put preko Facebook Connect mora odrediti lozinku.',
    'FBCONNECT_FORCE_AVATAR_IMPORT' => 'Prisili na importiranje avatara',
    'FBCONNECT_FORCE_AVATAR_IMPORT_EXPLAIN' => 'Ukoliko je ova opcija aktivirana, avatari ce biti importirani na forum, cak i ako premasuju dimenzije definirane u postavkama avatara.',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING' => 'Primjeni korisnicku grupu za postojece korisnike',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING_EXPLAIN' => 'Ukoliko je ova opcija ukljucena,postojeci korisnici koji povezu svoj Facebook racun ce takoder postati clanovi grupe koja je ranije odredena, ukoliko vec nisu njezini clanovi. Ovo NECE postati njihova deafultna korisnicka grupa!',
    'FBCONNECT_FBLOGOUT' => 'Odlogiraj se iz Facebooka nakon sto se odlogiras sa foruma',
    'FBCONNECT_FBLOGOUT_EXPLAIN' => 'Ukoliko je ova opcija aktivirana, korisnik koji se odlogira sa foruma takoder ce se odlogirati sa Facebook. Ovo je preporucena sigurnosna postavka.',

    'FBCONNECT_SYNC_INTERVAL' => 'Interval azuriranja',
    'FBCONNECT_SYNC_INTERVAL_EXPLAIN' => 'Vrijeme u sekundama prije nego ce Facebook podatci biti azurirani . Po pravilima Facebooka, maksimum je 86400 sekundi. Stavite na  0 da biste izgasili pseudo cron (ovo zahtjeva da postavite vlastiti cron!)',
    'FBCONNECT_SYNC_SENDMAIL' => 'SPosalji izvjestaj o azuriranju',
    'FBCONNECT_SYNC_SENDMAIL_EXPLAIN' => 'Ukoliko je ukljuceno,nakon svakog azuriranja izvjestaj ce biti poslan e-mailom  webmasteru. Ovo je zgodna opcija, kako biste mogli pronaci eventualne pogreske.',
));



?>