<?php
/**
*
* Facebook Connect version 0.3.1 language [Italiano]
* 
* @package language
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Facebook Connect Settings
$lang = array_merge($lang, array(
	'ACP_FBCONNECT_SETTINGS_EXPLAIN'	=> 'Configurazione di alcune impostazioni relative Facebook Connect.',
	'ACP_FBCONNECT_BASIC_SETTINGS'	=> 'Configurazioni base',
	'FBCONNECT_API_KEY' 	=> 'Applicazione API Chiave', 
	'FBCONNECT_API_KEY_EXPLAIN'	=>	'Lascia vuoto per disabilitare Facebook Connect',
	'FBCONNECT_APP_SECRET' 	=> 'Applicazione Secreta', 
	'FBCONNECT_DEFAULT_USERGROUP' => 'Gruppo Predefinito',
	'FBCONNECT_DEFAULT_USERGROUP_EXPLAIN'	=>	'Definire quale sara\' il gruppo predefinito di un nuovo membro registrato tramite Facebook Connect.',
	'ACP_FBCONNECT_FEATURES' => 'Caratteristiche',
	'FBCONNECT_ENABLE_FRIEND_IMPORT' => 'Importa Amici',
	'FBCONNECT_ENABLE_FRIEND_IMPORT_EXPLAIN' => 'Se attivato, questo aggiungera\' automaticamente negli amici le amicizie che sono su facebook.',
	'FBCONNECT_ENABLE_DATA_IMPORT' => 'Importa dati del profilo',
	'FBCONNECT_ENABLE_DATA_IMPORT_EXPLAIN' => 'Se attivato, questo MOD automaticamente importa dati dal profilo (come la firma, l\'ubicazione, avatar, compleanno ecc) da Facebook per i nuovi utenti di Facebook.',
	'FBCONNECT_SEND_PM_NOTIFICATION' => 'Invia notifiche PM',
	'FBCONNECT_SEND_PM_NOTIFICATION_EXPLAIN' => 'Se attivato, tutte le mail di questo forum (compresa la sottoscrizione e delle nuove mail PM mail), sono inviati a un utente tramite la loro finestra notifiche di facebook.',
	'ACP_FBCONNECT_ADVANCED_SETTINGS' => 'Impostazioni Avanzate',
	'FBCONNECT_AVATAR_SQUARE' => 'Mini (50x50)',
	'FBCONNECT_AVATAR_SMALL' => 'Piccolo (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL' => 'Normale (max. 100x300)',
	'FBCONNECT_AVATAR_BIG' => 'Grande (max. 200x600)', 
	'FBCONNECT_AVATAR_SQUARE_LOGO' => 'Mini con Facebook logo (50x50)',
	'FBCONNECT_AVATAR_SMALL_LOGO' => 'Piccolo con Facebook logo (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL_LOGO' => 'Normale con Facebook logo (max. 100x300)',
	'FBCONNECT_AVATAR_BIG_LOGO' => 'Grande con Facebook logo (max. 200x600)',
	'FBCONNECT_AVATAR_TYPE' => 'Avatar Tipo',
	'FBCONNECT_AUTO_LANG_DETECTION' => 'Rileva automaticamente la lingua',
	'FBCONNECT_AUTO_LANG_DETECTION_EXPLAIN' => 'Se attivato, il forum per la lingua di un utente viene automaticamente adattato alla lingua Facebook, se installata nel forum.',
	'FBCONNECT_ASK_FOR_PASSWORD' => 'Richiedi la password', 
    'FBCONNECT_ASK_FOR_PASSWORD_EXPLAIN' => 'Determina se l\'utente che accede per la prima volta tramite Facebook Connect e\' obbligato ad inserire una password.',
    'FBCONNECT_FORCE_AVATAR_IMPORT' => 'Forza Importazione Avatar',
    'FBCONNECT_FORCE_AVATAR_IMPORT_EXPLAIN' => 'Se abilitate le importazioni avatar, gli avatar verranno importati, anche se superano i limiti fissati nella Impostazioni dimensione Avatar del forum.',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING' => 'Inserire in un gruppo di utenti',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING_EXPLAIN' => 'Se abilitata, gli utenti esistenti che collegaranno il loro account Facebook diventeranno anche i membri del gruppo in precedenza specificato, se non sono ancora nel gruppo. Questo non diventera\' comunque il loro gruppo predefinito!',
    'FBCONNECT_FBLOGOUT' => 'Logout da Facebook',
    'FBCONNECT_FBLOGOUT_EXPLAIN' => 'Se abilitato, qualsiasi utente che si slogghera\' da questo sito sara\' anche sloggato da Facebook. Questa e\' una impostazione sicurezza consigliata.',

    'FBCONNECT_SYNC_INTERVAL' => 'Intervallo di sincronizzazione',
    'FBCONNECT_SYNC_INTERVAL_EXPLAIN' => 'Tempo in secondi prima che i dati Facebook siano sincronizzati. Come per Facebook TOS, inserire 86.400 massimo. Impostare a 0 per disattivare il cron pseudo (questo richiede di farlo manualmente!)',
    'FBCONNECT_SYNC_SENDMAIL' => 'Inviare relazione di sincronizzazione',
    'FBCONNECT_SYNC_SENDMAIL_EXPLAIN' => 'Se abilitato, dopo ogni sincronizzazione verra\' inviata un\' e-mail al webmaster con il rapporto. Questo puo\' essere utile per scopi di debug.',
));
?>