<?php
/**
*
* fbconnect [Dutch]
*
* @package language
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
//     
//

$lang = array_merge($lang, array(
	'FBCONNECT_WELCOME'	=> 'Welkom, ',
	'FBCONNECT_WELCOME_COMMUNITY'	=> 'Welkom op dit forum!',
	'FBCONNECT_WELCOME_COMMUNITY_EXPLAIN' => 'Dit lijkt je eerste bezoek te zijn aan dit forum, en zodoende moeten we je Facebook account in onze databank linken. Vul aub volgende gegevens in om dit proces te voltooien! Deze gegevens moeten slechts eenmalig ingegeven worden. In de toekomst kan je meteen inloggen met je Facebook account!',
	'FBCONNECT_EXISTING' => 'Bestaande account',
	'FBCONNECT_EXISTING_EXPLAIN' => 'Als je al een bestaande account op dit forum hebt, gelieve deze optie te kiezen. Klik op verzenden om jezelf eenmalig te identificeren.',
	'FBCONNECT_NEW' => 'Nieuwe account',
	'FBCONNECT_NEW_EXPLAIN' => 'Kies deze optie als je deze site voor de eerste maal bezoekt. Gelieve een gewenste gebruikersnaam in te geven en vervolgens op verzenden te klikken. Dan ben je klaar om te starten!',
	'FBCONNECT_IDENTIFY' => 'Gelieve uzelf te identificeren om het proces te voltooien',
    
    'FBCONNECT_NOT_LINKED' => 'Uw gebruikersaccount is niet gelinkt aan een Facebook account.',
    'FBCONNECT_HOW_TO_LINK' => 'Hoe link ik een Facebook account?',
    'FBCONNECT_LINKED_TO' => 'Uw gebruikersaccount is gelinkt aan Facebookprofiel #',
    'FBCONNECT_UNLINK' => 'Link verwijderen',
    'FBCONNECT_ACTION_TEXT' => 'Nodig je vrienden uit!',
    'FBCONNECT_INVITE_TEXT' => 'Ik heb mezelf geregistreerd op deze site, en denk dat jij het hier ook leuk gaat vinden! Kom eens een kijkje nemen!',
    'VISIT' => 'Bezoeken',
    'FBCONNECT_UNLINK_CONFIRM' => 'Ben je zeker dat je de link tussen je gebruikersaccount en je Facebook account wil verwijderen? Dit kan niet ongedaan worden!',
    'FBCONNECT_UNLINK_ERROR' => 'De link tussen je accounts kan nog niet verwijderd worden omdat je je eigen e-mail adres en/of een nieuw wachtwoord op deze site moet instellen.',
    'FBCONNECT_UNLINK_SUCCESS' => 'De link tussen je accounts is verwijderd.',
));
?>