<?php
/**
*
* @package ucp
* @version $Id: ucp_profile.php 9389 2009-03-17 15:50:19Z acydburn $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* ucp_profile
* Changing profile settings
*
* @todo what about pertaining user_sig_options?
* @package ucp
*/
class ucp_fbconnect
{
	var $u_action;

	function main($id, $mode)
	{
		global $config, $db, $user, $auth, $template, $phpbb_root_path, $phpEx;

		$user->add_lang('mods/fbconnect');

		$preview	= (!empty($_POST['preview'])) ? true : false;
		$submit		= (!empty($_POST['submit'])) ? true : false;
		$delete		= (!empty($_POST['delete'])) ? true : false;
		$error = $data = array();
		$s_hidden_fields = '';

		switch ($mode)
		{
			case 'fbsettings':
                if(request_var('submode','') == "unlink")
                {
                    $sql = 'SELECT COUNT(*) AS total FROM ' . FBIDS_TABLE . ' WHERE user_id = \'' . $user->data['user_id'] . '\' AND edit = \'0\'';
                    $result = $db->sql_query($sql);
                    $c = (int) $db->sql_fetchfield('total');
                    $new_fbuser = ($c>0) ? true : false;
                    
                    // Do not allow unlinking for new Facebook users who haven't changed some settings yet.
                    if(strstr($user->data['user_email'], "@proxymail.facebook.com") || $new_fbuser)
                    {
                        trigger_error('FBCONNECT_UNLINK_ERROR', E_USER_WARNING);
                    }
                    
                    if(confirm_box(true))  // Are you sure message
                    {
                        fb_unlink($user->data['user_id']); // Unlink the user
                        trigger_error('FBCONNECT_UNLINK_SUCCESS',E_USER_WARNING);                        
                    }else{
                        confirm_box(false, 'FBCONNECT_UNLINK');
                    }
                }
				$result = $db->sql_query("SELECT fb_id FROM " . FBIDS_TABLE . " WHERE user_id = " . $user->data['user_id']);
                $id = $db->sql_fetchfield('fb_id'); 
                $friends = array();
                $result = $db->sql_query("SELECT fb_id FROM " . FBIDS_TABLE . " WHERE user_id IN(SELECT user_id FROM " . ZEBRA_TABLE . " WHERE zebra_id = {$user->data['user_id']})");
                while($row = $db->sql_fetchrow($result))
                {
                    $friends[] = $row['fb_id'];
                }
                
                if($id == null )
                {
                    $isFb = false;
                }else{
                    $isFb = true;  
                }

				$template->assign_vars(array(
					'ERROR'				=> (sizeof($error)) ? implode('<br />', $error) : '',
                    'U_BOARD'           => generate_board_url(),
                    'L_TITLE'           => $user->lang['UCP_FBCONNECT_SETTINGS'],
					'IS_FB_USER'		=> $isFb,
                    'FRIENDS'           => implode(',',$friends),
                    'FB_ID'             => $id
				));
			break;
                   
		}

		$template->assign_vars(array(                                        
            
			'S_HIDDEN_FIELDS'	=> $s_hidden_fields,
			'S_UCP_ACTION'		=> $this->u_action)
		);

		// Set desired template
		$this->tpl_name = 'ucp_fbconnect_' . $mode;
		$this->page_title = 'UCP_FBCONNECT_' . strtoupper($mode);
	}
}

?>