<?php
/**
*
* acp_board [English]
*
* @package language
* @version $Id: board.php 9497 2009-04-29 16:00:59Z acydburn $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Facebook Connect Settings
$lang = array_merge($lang, array(
	'ACP_FBCONNECT_SETTINGS_EXPLAIN'	=> 'Installation de Facebook Connect via quelques paramètres.',
	'ACP_FBCONNECT_BASIC_SETTINGS'	=> 'Paramètres de base',
	'FBCONNECT_API_KEY' 	=> 'Clé API de l\'application', 
	'FBCONNECT_API_KEY_EXPLAIN'	=>	'Laissez vide pour désactiver Facebook Connect',
	'FBCONNECT_APP_SECRET' 	=> 'Secret application', 
	'FBCONNECT_DEFAULT_USERGROUP' => 'Groupe par défaut',
	'FBCONNECT_DEFAULT_USERGROUP_EXPLAIN'	=>	'Définir dans quel groupe sera enregistré tout nouvel utilisateur créé via Facebook Connect.',
	'ACP_FBCONNECT_FEATURES' => 'Options',
	'FBCONNECT_ENABLE_FRIEND_IMPORT' => 'Importer les amis',
	'FBCONNECT_ENABLE_FRIEND_IMPORT_EXPLAIN' => 'Si activé, les amis mutuels entre Facebook et le forum seront jumellés.',
	'FBCONNECT_ENABLE_DATA_IMPORT' => 'Importer les données du profil',
	'FBCONNECT_ENABLE_DATA_IMPORT_EXPLAIN' => 'Si activé, les données du profil Facebook seront importées. <br />Données telles que signature, localisation, avatar, anniversaire etc ',
	'FBCONNECT_SEND_PM_NOTIFICATION' => 'Envoyer des notifications',
	'FBCONNECT_SEND_PM_NOTIFICATION_EXPLAIN' => 'Si activé, les courriels de notification (nouvelle réponse, nouveau message privé) seront affichés via la notification de Facebook',
	'ACP_FBCONNECT_ADVANCED_SETTINGS' => 'Paramètres avancés',
	'FBCONNECT_AVATAR_SQUARE' => 'Carré (50x50)',
	'FBCONNECT_AVATAR_SMALL' => 'Petit (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL' => 'Normal (max. 100x300)',
	'FBCONNECT_AVATAR_BIG' => 'Grand (max. 200x600)', 
	'FBCONNECT_AVATAR_SQUARE_LOGO' => 'Carré avec le logo Facebook (50x50)',
	'FBCONNECT_AVATAR_SMALL_LOGO' => 'Petit avec le logo Facebook (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL_LOGO' => 'Normal avec le logo Facebook (max. 100x300)',
	'FBCONNECT_AVATAR_BIG_LOGO' => 'Grand avec le logo Facebook (max. 200x600)',
	'FBCONNECT_AVATAR_TYPE' => 'Type d\'avatar',
	'FBCONNECT_AUTO_LANG_DETECTION' => 'Détection automatique des paramètres de langage',
	'FBCONNECT_AUTO_LANG_DETECTION_EXPLAIN' => 'Si activé, les paramètres de langage du forum seront adaptés à ceux de Facebook, si ces paramètres exisitent sur le forum.',
    
    'FBCONNECT_ASK_FOR_PASSWORD' => 'Demande d\'un mot de passe',
    'FBCONNECT_ASK_FOR_PASSWORD_EXPLAIN' => 'Dtermine si le membre se connectant pour la premire fois via Facebook Connect doit entrer un mot de passe',
    'FBCONNECT_FORCE_AVATAR_IMPORT' => 'Forcer l\'import de l\'avatar Facebook',
    'FBCONNECT_FORCE_AVATAR_IMPORT_EXPLAIN' => 'Si l\'import de l\'avatar Facebook est forc, celui-ci sera import et redimensionn aux limites prvues dans la configuration d\'avatar',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING' => 'Utiliser le groupe spcifique pour les utilisateurs dj enregistrs',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING_EXPLAIN' => 'Si oui, les utilisateurs dj enregistrs qui lieront leur compte Facebook seront galement membres du groupe spcifique s\'ils n\'en sont pas encore membres. Ce groupe spcifique ne sera pas leur groupe par dfaut !',
    'FBCONNECT_FBLOGOUT' => 'Dconnexion de Facebook en se dconnectant du forum',
    'FBCONNECT_FBLOGOUT_EXPLAIN' => 'Si oui, l\'utilisateur qui se dconnectera du forum sera galement dconnect de Facebook. Cette configuration est vivement conseille par scurit.',
    'FBCONNECT_SYNC_INTERVAL' => 'Interval de synchronisation',
    'FBCONNECT_SYNC_INTERVAL_EXPLAIN' => 'Temps en secondes entre chaque synchronisation des donnes Facebook. Le maximum est de 86400. Rgler  0 pour dsactiver et utiliser un cron personnalis pour cette synchronisation !)',
    'FBCONNECT_SYNC_SENDMAIL' => 'Envoyer un rapport de synchronisation',
    'FBCONNECT_SYNC_SENDMAIL_EXPLAIN' => 'Si oui, un courriel sera envoy au webmaster  chaque synchronisation. Cette fonction est utile en cas de problmes de synchronisation des donnes.',
));

?>