<?php
/**
*
* acp_board [English]
*
* @package language
* @version $Id: board.php 9497 2009-04-29 16:00:59Z acydburn $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Facebook Connect Settings
$lang = array_merge($lang, array(
	'ACP_FBCONNECT_SETTINGS_EXPLAIN'	=> 'Configureer Facebook Connect door enkele gerelateerde instellingen.',
	'ACP_FBCONNECT_BASIC_SETTINGS'	=> 'Basis instellingen',
	'FBCONNECT_API_KEY' 	=> 'Toepassing API Sleutel', 
	'FBCONNECT_API_KEY_EXPLAIN'	=>	'Laat dit veld leeg om Facebook Connect uit te schakelen.',
	'FBCONNECT_APP_SECRET' 	=> 'Toepassing Geheim', 
	'FBCONNECT_DEFAULT_USERGROUP' => 'Standaard gebruikersgroep',
	'FBCONNECT_DEFAULT_USERGROUP_EXPLAIN'	=>	'Definieer de standaard gebruikersgroep voor gebruikers die zich voor de eerste keer aanmelden via Facebook Connect.',
	'ACP_FBCONNECT_FEATURES' => 'Mogelijkheden',
	'FBCONNECT_ENABLE_FRIEND_IMPORT' => 'Importeer vrienden',
	'FBCONNECT_ENABLE_FRIEND_IMPORT_EXPLAIN' => 'Indien ja, zal deze MOD automatisch vrienden instellen als deze gebruikers ook vrienden zijn op Facebook.',
	'FBCONNECT_ENABLE_DATA_IMPORT' => 'Importeer profiel informatie',
	'FBCONNECT_ENABLE_DATA_IMPORT_EXPLAIN' => 'Indien ja, zal deze MOD automatisch gegevens zoals handtekening, interesses, geboortedatum, avater en dergelijke importeren van Facebook.',
	'FBCONNECT_SEND_PM_NOTIFICATION' => 'Verstuur Facebook notificaties',
	'FBCONNECT_SEND_PM_NOTIFICATION_EXPLAIN' => 'Indien ja, zullen alle e-mails van dit forum die aan een Facebook gebruiker gericht zijn gestuurd worden naar het Facebook meldingen venster van deze gebruiker.',
	'ACP_FBCONNECT_ADVANCED_SETTINGS' => 'Geavanceerde instellingen',
	'FBCONNECT_AVATAR_SQUARE' => 'Vierkant (50x50)',
	'FBCONNECT_AVATAR_SMALL' => 'Vierkant (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL' => 'Normaal (max. 100x300)',
	'FBCONNECT_AVATAR_BIG' => 'Groot (max. 200x600)', 
	'FBCONNECT_AVATAR_SQUARE_LOGO' => 'Vierkant met Facebook logo (50x50)',
	'FBCONNECT_AVATAR_SMALL_LOGO' => 'Klein met Facebook logo (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL_LOGO' => 'Normaal met Facebook logo (max. 100x300)',
	'FBCONNECT_AVATAR_BIG_LOGO' => 'Groot met Facebook logo (max. 200x600)',
	'FBCONNECT_AVATAR_TYPE' => 'Avatar Type',
	'FBCONNECT_AUTO_LANG_DETECTION' => 'Automatische taalherkenning',
	'FBCONNECT_AUTO_LANG_DETECTION_EXPLAIN' => 'Indien ja, wordt de forum taal automatisch aangepast aan de Facebook taal van de gebruiker, mits deze geinstalleerd is.',
    'FBCONNECT_ASK_FOR_PASSWORD' => 'Vraag voor een wachtwoord', 
    'FBCONNECT_ASK_FOR_PASSWORD_EXPLAIN' => 'Beslis of een gebruiker, als hij voor de eerste keer inlogd via Facebook, ook een wachtwoord wordt gevraagd.',
    'FBCONNECT_FORCE_AVATAR_IMPORT' => 'Avatar geforceerd importeren',
    'FBCONNECT_FORCE_AVATAR_IMPORT_EXPLAIN' => 'Indien ja, worden Facebook avatars geimporteerd, zelfs als deze de limieten gesteld in Avatar opties overschrijden.',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING' => 'Gebruikersgroep ook toepassen voor bestaande gebruikers',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING_EXPLAIN' => 'Indien ja, worden gebruikers die hun bestaande gebruikersaccount linken aan een Facebook account ook lid gemaakt van de eerder gespecifieerde groep (indien ze dat nog niet zijn). Dit zal NIET hun standaardgroep worden!',
    'FBCONNECT_FBLOGOUT' => 'Uitloggen op Facebook bij uitloggen op deze site',
    'FBCONNECT_FBLOGOUT_EXPLAIN' => 'Als dit op ja staat, worden Facebook gebruikers automatisch van Facebook uitgelogd als ze op deze site op afmelden klikken. Dit is een aanbevolen beveiligingsmaatregel.',

));



?>