<?php
/**
*
* fbconnect [English]
*
* @package language
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// � � � � �
//

$lang = array_merge($lang, array(
	'FBCONNECT_WELCOME'	=> 'Bienvenue, ',
	'FBCONNECT_WELCOME_COMMUNITY'	=> 'Bienvenue dans la communauté !',
	'FBCONNECT_WELCOME_COMMUNITY_EXPLAIN' => 'C\'est votre première visite sur ce forum, et nous allons lier votre compte Facebook à ce forum. <br />Merci de compléter ce formulaire  avec les données requises. Ensuite, vous pourrez directement ouvrir une session via votre compte Facebook !',
	'FBCONNECT_EXISTING' => 'Compte déjà existant',
	'FBCONNECT_EXISTING_EXPLAIN' => 'Si vous avez déjà un compte sur notre forum, merci de choisir cette option. Cliquez sur "Envoyer" pour vous identifier avec les paramètres de votre compte exisitant',
	'FBCONNECT_NEW' => 'Nouveau compte',
	'FBCONNECT_NEW_EXPLAIN' => 'Choisissez cette option si vous n\'avez pas encore créé de compte sur notre forum. Entrez le nom désiré et vous êtes prêts à vous enregistrer !',
	'FBCONNECT_IDENTIFY' => 'Identifiez vous avec vos login et mot de passe afin de vous connecter à notre base de données',
	'FBCONNECT_COMPLETE' => 'Votre compte a été lié à celui de Facebook ! Vous pouvez désormais vous identifier avec votre compte Facebook !',
    'FBCONNECT_NOT_LINKED' => 'Votre compte n\'est pas reli  un compte Facebook',
    'FBCONNECT_HOW_TO_LINK' => 'Comment relier mon compte Facebook ?',
    'FBCONNECT_LINKED_TO' => 'Votre compte est li  votre compte Facebook #',
    'FBCONNECT_UNLINK' => 'Supprimer',
    'FBCONNECT_ACTION_TEXT' => 'Invitez vos amis sur ce forum !',
    'FBCONNECT_INVITE_TEXT' => 'Je me  suis inscrit sur ce forum et je pense qu\'il pourrait aussi t\'interesser !',
    'VISIT' => 'Visiter',
    'FBCONNECT_UNLINK_CONFIRM' => 'Voulez vous supprimer le lien entre votre compte et celui de Facebook ? Cette action sera dfinitive !',
    'FBCONNECT_UNLINK_ERROR' => 'Votre compte ne peut tre li ! Vous n\'avez pas entr une adresse courriel ou un mot de passe valide !',
    'FBCONNECT_UNLINK_SUCCESS' => 'La liaison de votre compte avec Facebook a bien t supprime !',
));
?>