<?php
/**
*
* acp_board [English]
*
* @package language
* @version $Id: board.php 9497 2009-04-29 16:00:59Z acydburn $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Facebook Connect Settings
$lang = array_merge($lang, array(
	'ACP_FBCONNECT_SETTINGS_EXPLAIN'	=> 'Set up Facebook Connect by configuring some related settings.',
	'ACP_FBCONNECT_BASIC_SETTINGS'	=> 'Basic Settings',
	'FBCONNECT_API_KEY' 	=> 'Application API Key', 
	'FBCONNECT_API_KEY_EXPLAIN'	=>	'Leave empty to disable Facebook Connect',
	'FBCONNECT_APP_SECRET' 	=> 'Application Secret', 
	'FBCONNECT_DEFAULT_USERGROUP' => 'Default usergroup',
	'FBCONNECT_DEFAULT_USERGROUP_EXPLAIN'	=>	'Define which will be the default group of a new member who registered through Facebook Connect.',
	'ACP_FBCONNECT_FEATURES' => 'Features',
	'FBCONNECT_ENABLE_FRIEND_IMPORT' => 'Import friends',
	'FBCONNECT_ENABLE_FRIEND_IMPORT_EXPLAIN' => 'If enabled, this MOD will automatically befriend mutual friends who are also befriended on facebook.',
	'FBCONNECT_ENABLE_DATA_IMPORT' => 'Import profile data',
	'FBCONNECT_ENABLE_DATA_IMPORT_EXPLAIN' => 'If enabled, this MOD will automatically import profile data like signature, location, avatar, birthday etc. from Facebook for new Facebook users.',
	'FBCONNECT_SEND_PM_NOTIFICATION' => 'Send PM notifications',
	'FBCONNECT_SEND_PM_NOTIFICATION_EXPLAIN' => 'If enabled, all mails from this board (including subscription mails and new PM mails) are sent to a facebook user via their notifications window.',
	'ACP_FBCONNECT_ADVANCED_SETTINGS' => 'Advanced Settings',
	'FBCONNECT_AVATAR_SQUARE' => 'Square (50x50)',
	'FBCONNECT_AVATAR_SMALL' => 'Small (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL' => 'Normal (max. 100x300)',
	'FBCONNECT_AVATAR_BIG' => 'Big (max. 200x600)', 
	'FBCONNECT_AVATAR_SQUARE_LOGO' => 'Square with Facebook logo (50x50)',
	'FBCONNECT_AVATAR_SMALL_LOGO' => 'Small with Facebook logo (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL_LOGO' => 'Normal with Facebook logo (max. 100x300)',
	'FBCONNECT_AVATAR_BIG_LOGO' => 'Big with Facebook logo (max. 200x600)',
	'FBCONNECT_AVATAR_TYPE' => 'Avatar Type',
	'FBCONNECT_AUTO_LANG_DETECTION' => 'Automatically detect language',
	'FBCONNECT_AUTO_LANG_DETECTION_EXPLAIN' => 'If enabled, the forum language for a user is automatically adapted to the Facebook language, if installed at this board.',
	
	// B2
    'FBCONNECT_ASK_FOR_PASSWORD' => 'Ask for password', 
    'FBCONNECT_ASK_FOR_PASSWORD_EXPLAIN' => 'Determine if the user who logs in for the first time via Facebook Connect is asked to enter a password.',
    'FBCONNECT_FORCE_AVATAR_IMPORT' => 'Force avatar import',
    'FBCONNECT_FORCE_AVATAR_IMPORT_EXPLAIN' => 'If avatar imports are forced, avatars will be imported, even if they exceed the dimension limits set in Avatar Settings.',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING' => 'Apply usergroup for existing users too',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING_EXPLAIN' => 'If set to yes, existing users who link their Facebook accounts will also become members of the earlier specified group, if they aren\'t members yet. This will NOT become their default usergroup!',
    'FBCONNECT_FBLOGOUT' => 'Logout from Facebook upon logout',
    'FBCONNECT_FBLOGOUT_EXPLAIN' => 'If set to yes, any user who logs out at this site will also be logged out from Facebook. This is a recommended security setting.',

    'FBCONNECT_SYNC_INTERVAL' => 'Synchronization interval',
    'FBCONNECT_SYNC_INTERVAL_EXPLAIN' => 'Time in seconds before the Facebook data has to be synchronized. As per Facebook TOS, maximum 86400. Set to 0 to disable pseudo cron (this requires you to set up an own cron job!)',
    'FBCONNECT_SYNC_SENDMAIL' => 'Send synchronization report',
    'FBCONNECT_SYNC_SENDMAIL_EXPLAIN' => 'If set to yes, after each synchronization a report will be e-mailed to the webmaster. This can be handy for debugging purposes.',
));



?>