<?php
/**
*
* acp_board [English]
*
* @package language
* @version $Id: board.php 9497 2009-04-29 16:00:59Z acydburn $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Facebook Connect Settings
$lang = array_merge($lang, array(
	'ACP_FBCONNECT_SETTINGS_EXPLAIN'	=> 'Ställ in Facebook Connect genom att konfigurera några relaterade inställningar.',
	'ACP_FBCONNECT_BASIC_SETTINGS'	=> 'Grundinställningar',
	'FBCONNECT_API_KEY' 	=> 'Ansök API-nyckel', 
	'FBCONNECT_API_KEY_EXPLAIN'	=>	'Lämna tomt för att avaktivera Facebook Connect',
	'FBCONNECT_APP_SECRET' 	=> 'Hemlig ansökan', 
	'FBCONNECT_DEFAULT_USERGROUP' => 'Standardgrupp',
	'FBCONNECT_DEFAULT_USERGROUP_EXPLAIN'	=>	'Ange vilken som kommer att bli standard som består av en ny medlem som registreras via Facebook Connect.',
	'ACP_FBCONNECT_FEATURES' => 'Funkioner',
	'FBCONNECT_ENABLE_FRIEND_IMPORT' => 'Importera vänner',
	'FBCONNECT_ENABLE_FRIEND_IMPORT_EXPLAIN' => 'Om denna funkion är aktiverad, kommer Facebook Connect automatiskt importera gemensamma vänner som också är medlem på facebook.',
	'FBCONNECT_ENABLE_DATA_IMPORT' => 'Importera profilinformation',
	'FBCONNECT_ENABLE_DATA_IMPORT_EXPLAIN' => 'Om denna funkion är aktiverad, kommer Facebook Connect automatiskt att importera profilinformation som t.ex: signatur, stad, Avatar, födelsedag med mera, från Facebook för nya Facebook-användare.',
	'FBCONNECT_SEND_PM_NOTIFICATION' => 'Sicka PM påminnelser',
	'FBCONNECT_SEND_PM_NOTIFICATION_EXPLAIN' => 'Om denna funkion är aktiverad, kommer alla mail från detta forum (inklusive prenumerationer och nya PM) skickas till en Facebook-användares inkorg.',
	'ACP_FBCONNECT_ADVANCED_SETTINGS' => 'Advancerade inställningar',
	'FBCONNECT_AVATAR_SQUARE' => 'Fyrkantig (50x50)',
	'FBCONNECT_AVATAR_SMALL' => 'Liten (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL' => 'Normal (max. 100x300)',
	'FBCONNECT_AVATAR_BIG' => 'Stor (max. 200x600)', 
	'FBCONNECT_AVATAR_SQUARE_LOGO' => 'Fyrkantig Facebook-logga (50x50)',
	'FBCONNECT_AVATAR_SMALL_LOGO' => 'Liten Facebook-logga (max. 50x150)',
	'FBCONNECT_AVATAR_NORMAL_LOGO' => 'Normal Facebook-logga (max. 100x300)',
	'FBCONNECT_AVATAR_BIG_LOGO' => 'Stor Facebook-logga (max. 200x600)',
	'FBCONNECT_AVATAR_TYPE' => 'Avatars-Type',
	'FBCONNECT_AUTO_LANG_DETECTION' => 'Auto-upptäck Språk',
	'FBCONNECT_AUTO_LANG_DETECTION_EXPLAIN' => 'Om denna funkion är aktiverad, kommer installerad forum-språk användas för en användare som kör samma språk på Facebook. ',
	
	// B2
    'FBCONNECT_ASK_FOR_PASSWORD' => 'Tillfråga Lösenord', 
    'FBCONNECT_ASK_FOR_PASSWORD_EXPLAIN' => 'Avgör om användaren som loggar in för första gången via Facebook Connect ombeds att ange ett lösenord.',
    'FBCONNECT_FORCE_AVATAR_IMPORT' => 'Tvinga avatar-importering',
    'FBCONNECT_FORCE_AVATAR_IMPORT_EXPLAIN' => 'Om denna funkion är aktiverad, kommer avatarer importeras, även om de överstiger de dimensionerna maxgränserna i Avatar-Inställningarna.',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING' => 'Ansök användargrupp för befintliga användare också',
    'FBCONNECT_APPLYGROUP_FOR_EXISTING_EXPLAIN' => 'Om denna alternativ är satt på ja, kommer befintliga användare, som kopplar ihop sina Facebook-konton, att även ingå i den tidigare angivna gruppen, om de inte är medlemmar än. Detta kommer inte att bli deras Standardgrupp!',
    'FBCONNECT_FBLOGOUT' => 'Logga ut från Facebook vid utloggning',
    'FBCONNECT_FBLOGOUT_EXPLAIN' => 'Om denna alternativ är satt på ja, kommer varje användare, som loggar ut på denna webbplats, att även loggas ut från Facebook. Detta är en rekommenderad säkerhetsinställning.',

    'FBCONNECT_SYNC_INTERVAL' => 'Synkroniseringsintervall',
    'FBCONNECT_SYNC_INTERVAL_EXPLAIN' => 'Tid i sekunder innan Facebook data måste synkroniseras. Per Facebook TOS: max 86.400. Ställ in till 0 för att inaktivera pseudo cron (om måste, ska du skapa en egen cron-jobb!)',
    'FBCONNECT_SYNC_SENDMAIL' => 'Skicka synkroniseringsrapport',
    'FBCONNECT_SYNC_SENDMAIL_EXPLAIN' => 'Om denna alternativ är satt på ja, kommer varje synkroniseringsrapport att e-posta till webmaster. Detta kan vara praktiskt för debugging syften.',
));



?>